package com.secspace.lib.common.utils;

import android.util.Log;

import com.skr.activation.utils.DesUtil;

/**
 * Created by cyw_m on 2018/4/30.
 */

public class VUidUtil {
    public static int getVUid(){
        return 0;
    }

    public static void test(){
        String p1 = "kAm2OaAw+pqEJrtMkupX7Q==";
        String p2 = "dcyvcY/13lcojC2xXAn+7AWgIEi5Mz1j";
        String p3 = "Z8MSUpI7MsfCjMqljoyXfg==";
        String p4 = "6aUHDn194eTCjMqljoyXfg==";

        String a1 = "v7AHel7gEvigla+8S6mi4Q==";
        String a2 = "c1Lg9Zz+/ZpxNfc2onadqsTQVoJ8yXvd";
        String a3 = "MxDwCexeN9iJmsfw2TgJ5Q==";

        Log.e("TAG1", "p1: " + DesUtil.decrypt(p1) );
        Log.e("TAG1", "p2: " + DesUtil.decrypt(p2) );
        Log.e("TAG1", "p3: " + DesUtil.decrypt(p3) );
        Log.e("TAG1", "p4: " + DesUtil.decrypt(p4) );
        Log.e("TAG1", "a1: " + DesUtil.decrypt(a1) );
        Log.e("TAG1", "a2: " + DesUtil.decrypt(a2) );
        Log.e("TAG1", "a3: " + DesUtil.decrypt(a3) );
    }
}
